<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.708999633789</MDI>
      <MDI key="STATISTICS_MEAN">10.987036981699</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.3629999160767</MDI>
      <MDI key="STATISTICS_STDDEV">5.3024956257834</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
